.esign-uat-multi-step-form #esign-accountNo-error p,
.uat-multi-step-form #accountNo-error p,
.esign-prod-multi-step-form #esign-accountNo-error p {
    margin-top: -18px;
    margin-bottom: 20px;
}

.ajax_form_multistep_form {
    margin: 0;
    padding: 0;
    width: 100%;
}

.uat-prod-multi-step-form .apis_listing .custom-form-element {
    margin: 0;
    padding: 8px 10px;
    border: 1px solid #ddd;
}

.uat-prod-multi-step-form #ip-error {
    margin-top: 20px;
}

.journey-form .btn, .uat-prod-multi-step-form .btn {
    padding: 15px 30px;
    /* margin: 20px 0; */
}

.esign-uat-multi-step-form a.ext,
.uat-multi-step-form a.ext, .uat-prod-multi-step-form a.ext {
    margin-top: 15px;
    display: inline-block;
}

.journey-form .pre-post-auth .description,
.journey-form .bene-apis .description,
.uat-prod-multi-step-form .pre-post-auth .description,
.uat-prod-multi-step-form .bene-apis .description {
    margin-top: 10px;
}

.journey-form .bene_api legend, .uat-prod-multi-step-form .bene_api legend {
    margin: 0;
}

.journey-form .bene_api .fieldset-wrapper .custom-form-element, .uat-prod-multi-step-form .bene_api .fieldset-wrapper .custom-form-element {
    margin-bottom: 0;
}

.journey-form .bene_api fieldset, .uat-prod-multi-step-form .bene_api fieldset {
    margin-bottom: 20px;
}

.journey-form .bene_api .tooltip-auth, .uat-prod-multi-step-form .bene_api .tooltip-auth {
    top: 0px;
    left: 210px;
}

.journey-form .disabled_apis_listing, .uat-prod-multi-step-form .disabled_apis_listing {
    margin: -15px 0 15px;
}

.disabled_apis_listing .tooltip-auth {
   top: 0px;
    left: 0;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 5px;
    z-index: unset;
}

.journey-form .disabled_apis_listing .tooltip-auth .tooltiptext, .uat-prod-multi-step-form .disabled_apis_listing .tooltip-auth .tooltiptext {
    left: 150px;
}

.journey-form .disabled_apis_listing .tooltip-auth, .uat-prod-multi-step-form .disabled_apis_listing .tooltip-auth{
    margin: 0;
    padding: 8px 10px;
    border: 1px solid #ddd;
}

.journey-form .disabled_apis_listing .tooltip-auth+.tooltip-auth, .uat-prod-multi-step-form .disabled_apis_listing .tooltip-auth+.tooltip-auth {
    margin-top: 5px;
}

.journey-form .custom-form-element .select-wrapper, .uat-prod-multi-step-form .custom-form-element .select-wrapper {
    padding: 0px;
    border-bottom: none;
}

.journey-form .custom-form-element .select-wrapper select, .uat-prod-multi-step-form .custom-form-element .select-wrapper select {
    display: unset;
}

.journey-form .custom-form-element .select-wrapper:after, .uat-prod-multi-step-form .custom-form-element .select-wrapper:after {
    position: absolute;
    content: "\f107";
    top: 7px;
    right: 0px;
    width: 15px;
    height: auto;
    border: none;
    font-family: Fontawesome;
}

@media(max-width:767px) {
    .journey-form .disabled_apis_listing .tooltip-auth .tooltiptext, .uat-prod-multi-step-form .disabled_apis_listing .tooltip-auth .tooltiptext {
        left: 30%;
    }
}
